dataset:
    name: [WebCV]
    # NOTE(bvh): v4 list pre-merges LR+RL -> 64 lines. Random target/context.
    path: [[
        ['anyview_cvpr_filenames/quant_v4/droid_ID.txt',1],
    ]]
    labels: [rgb,intrinsics,pose]
    invert_pose: [True]
    source: [frames]
    shuffle_shards: [False]
    parallelism: [1]
    params:
        context: [0,28]
        cameras: [0,1]
        cameras_sample: 1
        cameras_context: [0,1]
        cameras_context_sample: 1
        shuffle: False
        first: 1
